﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PickUpProblem", "PickUpProblem\PickUpProblem.csproj", "{E9EA3EAE-1088-4A21-9624-53FB9466216C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E9EA3EAE-1088-4A21-9624-53FB9466216C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9EA3EAE-1088-4A21-9624-53FB9466216C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9EA3EAE-1088-4A21-9624-53FB9466216C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9EA3EAE-1088-4A21-9624-53FB9466216C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ADD84DBF-343F-498E-A19A-75F9BCEF65B1}
	EndGlobalSection
EndGlobal
